iladlc.f(3)

NAME
iladlc.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function iladlc (M, N, A, LDA)
ILADLC scans a matrix for its last non-zero column.

Function/Subroutine Documentation

  INTEGER function iladlc (integerM, integerN, double precision, dimension( lda, * )A, integerLDA)

ILADLC scans a matrix for its last non-zero column.

Purpose:

     ILADLC scans A for its last non-zero column.

Parameters:
    M

              M is INTEGER
              The number of rows of the matrix A.

    N

              N is INTEGER
              The number of columns of the matrix A.

    A

              A is DOUBLE PRECISION array, dimension (LDA,N)
              The m by n matrix A.

    LDA

              LDA is INTEGER
              The leading dimension of the array A. LDA >= max(1,M).

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 79 of file iladlc.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.